uuid: 715d2e82-0588-42d8-8ea8-01ae443629d9
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: store_category_it
label: 'STORE CATEGORY - IT'
type: 'canonical_entities:taxonomy_term'
pattern: 'prodotti/[term:parents:join-path]/[term:name]'
selection_criteria:
  c1292797-be91-4b1e-98cc-e2278dce0862:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      hufriedy_product_categories: hufriedy_product_categories
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: c1292797-be91-4b1e-98cc-e2278dce0862
  eb0f6027-aab2-4a33-a5d3-aa418e5ff843:
    id: language
    langcodes:
      it: it
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: eb0f6027-aab2-4a33-a5d3-aa418e5ff843
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Language
